fail2ban
ban hosts that cause multiple authentication errors

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fail2ban

general

source
fail2ban (source, net)
version
0.10.2-2.1
maint
Yaroslav Halchenko
std-ver
4.1.3
VCS
Git (browse)

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 30 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 4.1.3).
  • A new upstream version is available: 0.10.4, you should consider packaging it.
  • The BTS contains patches fixing 12 bugs, consider including or untagging them.
  • Someone wrote an updated debian/watch file you may want to include in the package.
  • This package has "Depends: lsb-base" while lsb needs a new maintainer, see RFA #924519.

news RSS

bugs

all bug history graph
73 (74)
RC
0
I&N
51
M&W
22 (23)
F&P
0
NC
1
Ubu
38